--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765227842.06178'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1765227841.95671'
    into_interval: 1W
    time: '1765227842.06149'
  minmax: 
    max: '1765227841.95671'
    min: '1765144339.37847'
    mtime: '1765227842'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765227841.95671'
    path: 02STAMP
    type: new
  - 
    epoch: '1765227542.24875'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1765227542.23894'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1765227542.17915'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1765227542.09597'
    path: 00whois.xml
    type: new
  - 
    epoch: '1765227542.08595'
    path: 00whois.html
    type: new
  - 
    epoch: '1765227169.93891'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1765227168.49094'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1765227167.04222'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1765227163.66324'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1765227158.68051'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1765227156.4286'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1765227154.87875'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1765227152.89931'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1765227151.00574'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1765227150.15933'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1765227148.93614'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1765227145.75157'
    path: id/G/GI/GIBUS/CHECKSUMS
    type: new
  - 
    epoch: '1765227143.4634'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1765227142.70107'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1765227138.30867'
    path: id/C/CH/CHOROBA/CHECKSUMS
    type: new
  - 
    epoch: '1765227136.86545'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1765227136.82951'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1765227135.1248'
    path: id/A/AB/ABALAMA/CHECKSUMS
    type: new
  - 
    epoch: '1765225082.57456'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1765225082.54357'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1765225082.19052'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1765224594.11569'
    path: id/R/RJ/RJBS/Test-Unit-0.29.meta
    type: new
  - 
    epoch: '1765224594.11399'
    path: id/R/RJ/RJBS/Test-Unit-0.29.readme
    type: new
  - 
    epoch: '1765224594.08416'
    path: id/R/RJ/RJBS/Test-Unit-0.29.tar.gz
    type: new
  - 
    epoch: '1765223878.87822'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.3.4.meta
    type: new
  - 
    epoch: '1765223878.8626'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.3.4.tar.gz
    type: new
  - 
    epoch: '1765223477.06607'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.3.3.meta
    type: new
  - 
    epoch: '1765223477.05024'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.3.3.tar.gz
    type: new
  - 
    epoch: '1765222920.60742'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.113.meta
    type: new
  - 
    epoch: '1765222920.60585'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.113.readme
    type: new
  - 
    epoch: '1765222920.5808'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.113.tar.gz
    type: new
  - 
    epoch: '1765222671.29441'
    path: id/M/MA/MARKOV/MIME-Types-2.30.meta
    type: new
  - 
    epoch: '1765222671.29291'
    path: id/M/MA/MARKOV/MIME-Types-2.30.readme
    type: new
  - 
    epoch: '1765222671.27489'
    path: id/M/MA/MARKOV/MIME-Types-2.30.tar.gz
    type: new
  - 
    epoch: '1765222671.17561'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.3.2.meta
    type: new
  - 
    epoch: '1765222671.16169'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.3.2.tar.gz
    type: new
  - 
    epoch: '1765221561.79847'
    path: id/E/EX/EXODIST/T2-0.002.meta
    type: new
  - 
    epoch: '1765221561.79707'
    path: id/E/EX/EXODIST/T2-0.002.readme
    type: new
  - 
    epoch: '1765221561.78244'
    path: id/E/EX/EXODIST/T2-0.002.tar.gz
    type: new
  - 
    epoch: '1765221475.30895'
    path: id/E/EX/EXODIST/Test-Simple-1.302218.meta
    type: new
  - 
    epoch: '1765221475.30751'
    path: id/E/EX/EXODIST/Test-Simple-1.302218.readme
    type: new
  - 
    epoch: '1765221475.25186'
    path: id/E/EX/EXODIST/Test-Simple-1.302218.tar.gz
    type: new
  - 
    epoch: '1765217496.00665'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.3.1.meta
    type: new
  - 
    epoch: '1765217495.99363'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.3.1.tar.gz
    type: new
  - 
    epoch: '1765216349.9588'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1765214768.74971'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.010.meta
    type: new
  - 
    epoch: '1765214768.74823'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.010.readme
    type: new
  - 
    epoch: '1765214768.72974'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.010.tar.gz
    type: new
  - 
    epoch: '1765214689.99822'
    path: id/T/TO/TOBYINK/Type-Tiny-2.009_000.tar.gz
    type: new
  - 
    epoch: '1765213424.40027'
    path: id/G/GI/GIBUS/RT-Extension-Memo-0.09.meta
    type: new
  - 
    epoch: '1765213424.39872'
    path: id/G/GI/GIBUS/RT-Extension-Memo-0.09.readme
    type: new
  - 
    epoch: '1765213424.38256'
    path: id/G/GI/GIBUS/RT-Extension-Memo-0.09.tar.gz
    type: new
  - 
    epoch: '1765212736.47136'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1765209378.55038'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.3.0.meta
    type: new
  - 
    epoch: '1765209378.53719'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.3.0.tar.gz
    type: new
  - 
    epoch: '1765207460.57564'
    path: id/C/CA/CAVAC/CHECKSUMS
    type: new
  - 
    epoch: '1765205537.29251'
    path: id/B/BA/BARBIE/CHECKSUMS
    type: new
  - 
    epoch: '1765204421.41923'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1765203384.97354'
    path: id/S/SR/SRI/MCP-0.06.meta
    type: new
  - 
    epoch: '1765203384.97181'
    path: id/S/SR/SRI/MCP-0.06.readme
    type: new
  - 
    epoch: '1765203384.95572'
    path: id/S/SR/SRI/MCP-0.06.tar.gz
    type: new
  - 
    epoch: '1765201662.79005'
    path: id/K/KF/KFLY/Syntax-Keyword-Assert-0.17.meta
    type: new
  - 
    epoch: '1765201662.78856'
    path: id/K/KF/KFLY/Syntax-Keyword-Assert-0.17.readme
    type: new
  - 
    epoch: '1765201662.7748'
    path: id/K/KF/KFLY/Syntax-Keyword-Assert-0.17.tar.gz
    type: new
  - 
    epoch: '1765200795.00402'
    path: id/P/PE/PEVANS/Feature-Compat-Class-0.08.meta
    type: new
  - 
    epoch: '1765200795.00253'
    path: id/P/PE/PEVANS/Feature-Compat-Class-0.08.readme
    type: new
  - 
    epoch: '1765200794.98538'
    path: id/P/PE/PEVANS/Feature-Compat-Class-0.08.tar.gz
    type: new
  - 
    epoch: '1765200714.08554'
    path: id/P/PE/PEVANS/Object-Pad-0.823.meta
    type: new
  - 
    epoch: '1765200714.08409'
    path: id/P/PE/PEVANS/Object-Pad-0.823.readme
    type: new
  - 
    epoch: '1765200714.05807'
    path: id/P/PE/PEVANS/Object-Pad-0.823.tar.gz
    type: new
  - 
    epoch: '1765198742.01268'
    path: id/N/NH/NHORNE/App-Test-Generator-0.17.tar.gz
    type: delete
  - 
    epoch: '1765198742.01007'
    path: id/N/NH/NHORNE/App-Test-Generator-0.17.readme
    type: delete
  - 
    epoch: '1765198741.99482'
    path: id/N/NH/NHORNE/App-Test-Generator-0.17.meta
    type: delete
  - 
    epoch: '1765194238.35306'
    path: id/A/AB/ABALAMA/App-DistSync-1.10.meta
    type: new
  - 
    epoch: '1765194238.3517'
    path: id/A/AB/ABALAMA/App-DistSync-1.10.readme
    type: new
  - 
    epoch: '1765194238.33925'
    path: id/A/AB/ABALAMA/App-DistSync-1.10.tar.gz
    type: new
  - 
    epoch: '1765186236.47387'
    path: id/C/CH/CHOROBA/ARGV-OrDATA-0.006.meta
    type: new
  - 
    epoch: '1765186236.47244'
    path: id/C/CH/CHOROBA/ARGV-OrDATA-0.006.readme
    type: new
  - 
    epoch: '1765186236.45925'
    path: id/C/CH/CHOROBA/ARGV-OrDATA-0.006.tar.gz
    type: new
  - 
    epoch: '1765185135.75946'
    path: id/M/MA/MARKOV/Mail-Message-3.020.meta
    type: new
  - 
    epoch: '1765185135.75808'
    path: id/M/MA/MARKOV/Mail-Message-3.020.readme
    type: new
  - 
    epoch: '1765185135.7267'
    path: id/M/MA/MARKOV/Mail-Message-3.020.tar.gz
    type: new
  - 
    epoch: '1765184342.62743'
    path: id/C/CA/CAVAC/Lib-Pepper-0.4.tar.gz
    type: delete
  - 
    epoch: '1765184342.62455'
    path: id/C/CA/CAVAC/Lib-Pepper-0.4.readme
    type: delete
  - 
    epoch: '1765184342.60772'
    path: id/C/CA/CAVAC/Lib-Pepper-0.4.meta
    type: delete
  - 
    epoch: '1765181399.8665'
    path: id/B/BB/BBB/IO-Select-SSL-0.03.meta
    type: new
  - 
    epoch: '1765181399.86515'
    path: id/B/BB/BBB/IO-Select-SSL-0.03.readme
    type: new
  - 
    epoch: '1765181399.85049'
    path: id/B/BB/BBB/IO-Select-SSL-0.03.tar.gz
    type: new
  - 
    epoch: '1765180343.01521'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1765178901.69298'
    path: id/B/BB/BBB/IO-Select-SSL-0.02.meta
    type: new
  - 
    epoch: '1765178901.69168'
    path: id/B/BB/BBB/IO-Select-SSL-0.02.readme
    type: new
  - 
    epoch: '1765178901.6755'
    path: id/B/BB/BBB/IO-Select-SSL-0.02.tar.gz
    type: new
  - 
    epoch: '1765176739.57192'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1765176214.37167'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1765173542.51329'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000039.tar.gz
    type: delete
  - 
    epoch: '1765173542.51054'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000039.readme
    type: delete
  - 
    epoch: '1765173542.49637'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000039.meta
    type: delete
  - 
    epoch: '1765173157.69867'
    path: id/S/SA/SADAMS/CHECKSUMS
    type: new
  - 
    epoch: '1765173139.11979'
    path: id/U/UT/UTASHIRO/App-optex-up-1.00.meta
    type: new
  - 
    epoch: '1765173139.11834'
    path: id/U/UT/UTASHIRO/App-optex-up-1.00.readme
    type: new
  - 
    epoch: '1765173139.10418'
    path: id/U/UT/UTASHIRO/App-optex-up-1.00.tar.gz
    type: new
  - 
    epoch: '1765171337.39043'
    path: id/K/KI/KIMOTO/SPVM-0.990109.meta
    type: new
  - 
    epoch: '1765171337.38882'
    path: id/K/KI/KIMOTO/SPVM-0.990109.readme
    type: new
  - 
    epoch: '1765171337.25823'
    path: id/K/KI/KIMOTO/SPVM-0.990109.tar.gz
    type: new
  - 
    epoch: '1765166342.6995'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.2.2.tar.gz
    type: delete
  - 
    epoch: '1765166342.69731'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.2.2.meta
    type: delete
  - 
    epoch: '1765166342.69529'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.2.1.tar.gz
    type: delete
  - 
    epoch: '1765166342.69262'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.2.1.meta
    type: delete
  - 
    epoch: '1765166342.6904'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.2.0.tar.gz
    type: delete
  - 
    epoch: '1765166342.68822'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.2.0.meta
    type: delete
  - 
    epoch: '1765166342.68602'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.1.1.tar.gz
    type: delete
  - 
    epoch: '1765166342.68378'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.1.1.meta
    type: delete
  - 
    epoch: '1765166342.68128'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.1.0.tar.gz
    type: delete
  - 
    epoch: '1765166342.67891'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.1.0.meta
    type: delete
  - 
    epoch: '1765166342.67644'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.0.1.tar.gz
    type: delete
  - 
    epoch: '1765166342.6741'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.0.1.meta
    type: delete
  - 
    epoch: '1765166342.67135'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.0.0.tar.gz
    type: delete
  - 
    epoch: '1765166342.6571'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.0.0.meta
    type: delete
  - 
    epoch: '1765162338.29097'
    path: id/C/CA/CARELINE/CHECKSUMS
    type: new
  - 
    epoch: '1765160621.27558'
    path: id/U/UT/UTASHIRO/Getopt-EX-Config-1.00.meta
    type: new
  - 
    epoch: '1765160621.27402'
    path: id/U/UT/UTASHIRO/Getopt-EX-Config-1.00.readme
    type: new
  - 
    epoch: '1765160621.26141'
    path: id/U/UT/UTASHIRO/Getopt-EX-Config-1.00.tar.gz
    type: new
  - 
    epoch: '1765155159.67639'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1765155156.96703'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1765150915.95684'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.2.4.meta
    type: new
  - 
    epoch: '1765150915.93987'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.2.4.tar.gz
    type: new
  - 
    epoch: '1765148572.02367'
    path: id/J/JJ/JJNAPIORK/Template-EmbeddedPerl-0.001015.meta
    type: new
  - 
    epoch: '1765148572.02221'
    path: id/J/JJ/JJNAPIORK/Template-EmbeddedPerl-0.001015.readme
    type: new
  - 
    epoch: '1765148572.00616'
    path: id/J/JJ/JJNAPIORK/Template-EmbeddedPerl-0.001015.tar.gz
    type: new
  - 
    epoch: '1765146227.25166'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.2.5.meta
    type: new
  - 
    epoch: '1765146227.25031'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.2.5.readme
    type: new
  - 
    epoch: '1765146227.23375'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.2.5.tar.gz
    type: new
  - 
    epoch: '1765144339.37847'
    path: id/D/DA/DART/CHECKSUMS
    type: new
